nav {
    display: flex;
    background-color:#ccc;
    padding: 15px;
    justify-content: stretch;
    align-items: baseline ;
    font-size: 1.2em;
}

.brand {
    font-size: 1.4em;
    flex-grow: 0;
}

label {
    display: block;
}

input ~ label {
    display: inline;
}

input {width:100%;}
input[type=checkbox]{width:auto;}

form {
    padding: 1em;
}
form>* {
    margin: 0.5em;
}

h1, .form-group, button, .strength-meter {
    margin-top: 0.5em;
}

.strength-meter {
    justify-content: center;
    margin-bottom: 1.5em;
    display: flex;
}

.strength-meter > button {
    height: 1em;
    width: 5em;
}

button.pass_very_weak {
    background-color: red;
}

button.pass_weak {
    background-color: orange;
}

button.pass_ok {
    background-color: yellow;
}

button.pass_strong {
    background-color: green;
}

.text-danger {
    visibility: hidden;
    color: red;
}

.navbarMenu {
    flex-grow: 1;
    padding-left: 2em;
}

#navbarSignout, #navbarSignin {
    flex-grow: 0;
    font-size: 0.6em;
}

#navbarSignout button {
    margin-left: 2em;
}

#result_nok > h2 {
    color: red;
}

thead {
    background-color: #eee;
}

table {
    width: 100%;
}

